
/* import google font */
@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

/*general tags */
*{font-family: 'Roboto Condensed', sans-serif;}
body{padding: 0;margin: 0}
a{color:#0A7487;}
.banner_container{width: 100%;height: 15.05em;background: url('../images/banner2.jpg') repeat scroll center left / cover;}
.header_holder{width: 100%;height: auto;}
.header_container{width: 100%;max-width: 1120px;margin:0 auto;padding: 1.8em 0 0 0;display: table;}
.header_left{width: auto;float: left;max-width: 70%;}
.site_title{color:#0A7487;padding: .21em 0;margin: 0;font-size: 3em;}
.header_right{width: auto;max-width: 27%;float: right;}
.cecri_logo_contianer{margin: 1.2em 2em 0 0;}
.cecri_logo{width: 11em;}

.menu_holder{width: 100%;height: 3em;margin-top: 2.4em;}
.menu_contianer{width: 100%;max-width: 1120px;height: 3em;margin: 0 auto;}
.menu_inset{width: auto;margin: 0 0;}
.menu{padding: 0;margin: 0;list-style: none;}
.menu li{display: inline-block;float: left;padding: 1em;}
.menu li a{color:#0A7487;text-decoration: none;}
.menu li:hover{text-decoration: none;}
.menu li.active{background: #0A7487;}
.menu li.active a{color: #ffffff;}

.spacer{width: 100%;height: 2.7em;background: #F1F1F1;}

.content_holder{width: 100%;height: auto;min-height: 30em;}
.content_container{width: 100%;max-width: 1120px;margin: 0 auto;}
.content_inset{width: auto;margin: 0 1em;}

.group_image{width: 60em;margin: 2em auto;display: table;}

.welcome_note{font-size: 1.2em;line-height: 1.5em;text-align: center;}
.news{}
.news li{margin: 1em 0;}

.footer_holder{width: 100%;height: 16em;background: rgba(0, 0, 0, 0) url("../images/banner2.jpg") repeat scroll bottom center / cover;margin-top: 2em;}
.footer_canvas{width: 100%;height: 15em;background: rgba(10, 116, 135, 0.6);padding: 1em 0 0 0;}
.footer_container{width: 100%;max-width: 1120px;margin: 0 auto;color:#000000;}
.footer_title{text-align: center;font-weight: normal;}
.footer_logo_holder{width: auto;}
.footer_logo_container{display: table;margin: 0 auto;}
.footer_logo{width: auto;padding: 1em;float: left;height: auto;}
.footer_logo_img{height: 6em;width: auto;margin-bottom: 1em;}
.funder_name{text-align: center;font-weight: bold;}

.ragupathy_profile{width: auto;display: table;margin-top: 2em;margin-left:3em;}
.profile_left{width: 25%;float: left;padding: 1em;}
.photo_container{border: #555555 0px solid;padding: .45em;}
.ragupathy_photo{width: 15em;}

.profile_r8{width: 66%;float: left;padding: 1em;}

.section{margin: 3em 0 0 0; }
.profile_section{padding: 1em;border-color: #aaaaaa;border-width: 1px 0 0 0;width: 100%;border-style: solid;}
.profile_section legend{padding: .45em;background: #FFFFFF;margin-left: -1.2em;font-weight: bold;}
.profile_section a{text-decoration: none !important;}
.people_table{}
.people_table tr td{padding: .45em; vertical-align: top;}
.people_container{}
.people_container tr td{vertical-align: top;padding-bottom: 1.5em;}
.people_photo{width: 6.6em;margin: 0 0em;}

.master_students_pic{margin: 0 auto; display: table; width: 30em;}

table.research_table{border-collapse: collapse;}
table.research_table tr td{padding: .45em;vertical-align: top;line-height: 160%;}
table.research_table tr td img{width: 19em;}

table.out_line{border-collapse: collapse;}
table.out_line tr td{padding: .45em;vertical-align: top;line-height: 160%;border-color: #202020;border-style: solid;border-width: 1px;}


.pub_highlight{color: #016677;text-decoration: underline;}
.publication_container{line-height: 180%;}

.research_section{margin-bottom: 2em;}

.alumini_table{border-collapse: collapse;}
.alumini_table tr td{padding: .45em 6em .45em .45em; }

/*view for mobile devices*/
@media screen and (max-width: 850px) {
    .banner_container{width:100%;height: auto !important;display: table;}
    .header_holder{width: auto;height: auto;}
    .header_container{width: 100%;padding: 1em 0 0 0;display: block;}
    .header_left{float: none;display: block;max-width: 100%;}
    .site_title{text-align: center;font-size: 1.8em;}
    .header_right{float: none;display: block;max-width: 100%;}
    .cecri_logo_contianer{margin: 1em;}
    .cecri_logo{width: 8em; margin:0 auto;display: table;}

    .menu_holder{width: 100%;height: auto;margin-top:1em;}

}
